html#ItxSearchPage {
	overflow-y: scroll;
}
#ItxSearchPage body {
	background: #fff;
	min-width: 1024px;
}

#ItxSearchPage #iPageContent {
	width: auto;
	height: auto;
	overflow: hidden;
	margin-top: 0;
	color: #4a4a4a;
}

#ItxSearchPage #iPageContent #sub-nav {
	font-family: 'Lato', sans-serif;
	margin: 10px 20px 0;
	font-size: 12px;
	letter-spacing: 0.05em;
	color: #505252;
	font-weight: 300;
}
#ItxSearchPage #iPageContent #sub-nav .float-right {
	float: right;
}
#ItxSearchPage #iPageContent #sub-nav .float-right > li {
	float: left;
}
#ItxSearchPage #iPageContent #sub-nav .float-right > li.separator {
	margin: 0 10px 0 20px;
	cursor: default;
}
#ItxSearchPage #iPageContent #sub-nav .float-right .filters {
	cursor: pointer;
}
#ItxSearchPage #iPageContent #sub-nav .float-right .views {
	height: auto;
	overflow: hidden;
	margin-top: 2px;
}
#ItxSearchPage #iPageContent #sub-nav .float-right .views li {
	float: left;
	margin-left: 10px;
}
#ItxSearchPage #iPageContent #sub-nav .float-right .views li#two-columns a {
	background: url(../images/categoryPage/two_columns_icon.png) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
	width: 15px;
	height: 15px;
}
#ItxSearchPage #iPageContent #sub-nav .float-right .views li#two-columns a:hover {
	background-position: 0 -15px;
}
#ItxSearchPage #iPageContent #sub-nav .float-right .views li#four-columns a {
	background: url(../images/categoryPage/four_columns_icon.png) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
	width: 15px;
	height: 15px;
}
#ItxSearchPage #iPageContent #sub-nav .float-right .views li#four-columns a:hover {
	background-position: 0 -15px;
}
#ItxSearchPage #iPageContent #sub-nav .float-right .views li.selected a {
	background-position: 0 -15px !important;
}

#ItxSearchPage #iPageContent #products {
	position: relative;
	overflow: hidden;
	margin: 20px 230px 50px;
}
#ItxSearchPage #iPageContent #products #products-content {
	position: relative;
	margin: 0 auto;
	min-width: 500px;
	max-width: 1070px;
}
#ItxSearchPage #iPageContent #products #products-content #category-header {
	min-width: 500px;
	max-width: 1070px;
	margin-bottom: 60px;
	text-align: center;
	width: 100%;
}
#ItxSearchPage #iPageContent #products #products-content #category-header h4 {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 16px;
	margin: 30px 0 0;
}
#ItxSearchPage #iPageContent #products #products-content #category-header h5 {
	font-family: Lato, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 300;
	margin: 0;
	line-height: 25px;
}
#ItxSearchPage #iPageContent #products #products-content #category-header p {
	font-family: Lato, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 300;
	font-style: italic;
	margin: 10px 0 0;
}
#ItxSearchPage #iPageContent #products #products-content #category-header img {
	width: 100%;
}
#ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-controls {
	display: none;
}
#ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-time {
	display: none;
}
#ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-message {
	display: none;
}
#ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-help {
	display: none;
}
#ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-engine, #ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-ui, #ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-message {
	cursor: default;
}
#ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-play {
	background-image: none !important;
}
#ItxSearchPage #iPageContent #products #products-content #category-header .flowplayer .fp-ui {
	background: none !important;
}
#ItxSearchPage #iPageContent #products #products-content #search-results {
	font-family: 'Lato', Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
}
#ItxSearchPage #iPageContent #products #products-content #search-results h3 {
	font-weight: 400;
	margin: 0 0 10px;
}
#ItxSearchPage #iPageContent #products #products-content #search-results hr {
	width: 30%;
	margin: 0 auto 20px;
}
#ItxSearchPage #iPageContent #products #products-content #empty-search p {
	text-align: center;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product, #ItxSearchPage #iPageContent #products #products-content #product-list .msspot {
	float: left;
	width: 49%;
	margin: 0 2% 4% 0;
	position: relative;
	opacity: 1;
}
#ItxSearchPage #iPageContent #products #products-content.two #product-list .product.double, #ItxSearchPage #iPageContent #products #products-content.two #product-list .msspot {
	width: 100%;
	margin-right: 0;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product.last-column {
	margin: 0 0 4%;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product.visible-c {
	display: block;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product.visible-c.visible-s {
	display: block;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product.visible-c.hidden-s {
	display: none;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product.hidden-c {
	display: none;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-image {
	position: relative;
	display: block;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-image[href="javascript:void(0)"] {
	cursor: default;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-image .img-responsive {
	display: block;
	height: auto;
	width: 100%;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-image .main {
	position: relative;
	z-index: 1;
	top: 0;
	left: 0;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-image .auxiliar {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	opacity: 0;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info {
	width: 100%;
	height: auto;
	text-align: center;
	display: block;
	min-height: 100px;
	margin: 30px 0 0;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-name {
	color: #4a4a4a;
	font-family: 'Lato', Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-total-prices {
	position: relative;
	margin: 10px 0;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-total-prices .currentPrice {
	background-color: #f6f6f6;
	display: inline-block;
	padding: 0 8px 0 12px;
	z-index: 1;
	position: relative;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-total-prices hr {
	position: absolute;
	z-index: 0;
	width: 100%;
	border-top: 1px solid #b0b0b1;
	margin: 0;
	top: 50%;
	width: 24%;
	left: 38%;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-price {
	position: relative;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-price span {
	display: inline-block;
	margin: 0 5px 0 0;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-price hr {
	position: absolute;
	bottom: 8px;
	left: 13%;
	z-index: 0;
	width: 75%;
	border-top: 1px solid #b0b0b1;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-price .prices {
	background: #fff;
	display: inline-block;
	padding: 0 6px 0 15px;
	z-index: 1;
	position: relative;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-price .prices .price {
	display: none;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-price .prices .price:first-child {
	display: inline-block;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-price .oldPrice {
	text-decoration: line-through;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-price .currentPrice.sale {
	color: #950000;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels {
	position: relative;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels .label {
	font-size: 10px;
	border: 1px dotted #b0b0b1;
	padding: 0 5px;
	display: inline-block;
	color: #4d4d4f;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels .label.colors {
	border: 1px solid #b0b0b1;
	cursor: pointer;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels .label.bg {
	border: 0;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels .product-colors {
	position: relative;
	width: 100%;
	display: none;
	min-height: 21px;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels .product-colors ul {
	text-align: center;
	line-height: .7em;
	display: table-cell;
	vertical-align: middle;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels .product-colors ul li {
	display: inline;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels .product-colors ul li a {
	width: 8.5%;
	height: 6px;
	min-width: 30px;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product.double .product-info .content .product-labels .product-colors ul li a {
	width: 4.25%;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .product-labels .product-colors ul li a img {
	width: 8.5%;
	height: 6px;
	min-width: 30px;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product.double .product-info .content .product-labels .product-colors ul li a img {
	width: 4.25%;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-info hr {
	position: relative;
	width: 100px;
	border-top: 1px solid #cbcbcb;
	display: inline-block;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-info .bundle-product-info {
	margin: 0 0 10px;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-info .bundle-product-info .bundle-product-name {
	color: #4a4a4a;
	font-family: 'Lato', Helvetica, sans-serif;
	display: inline;
	margin: 0 10px 0 0;
	font-weight: 700;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-info .bundle-product-info .bundle-product-prices {
	display: inline;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-info .bundle-product-info .bundle-product-prices .oldPrice {
	text-decoration: line-through;
}
#ItxSearchPage #iPageContent #products #products-content #product-list .product .product-info .content .bundle-info .bundle-product-info .bundle-product-prices .currentPrice.sale {
	color: #950000;
}
#ItxSearchPage #iPageContent #products #products-content.four #product-list .product {
	width: 23.5%;
	margin: 0 2% 2% 0;
}
#ItxSearchPage #iPageContent #products #products-content.four #product-list .msspot {
	display: none;
}
#ItxSearchPage #iPageContent #products #products-content.four #product-list .product.last-column {
	margin: 0 0 2%;
}
#ItxSearchPage #iPageContent #products #products-content.four #product-list .product .product-info {
	display: none;
}

#ItxSearchPage #back-to-top {
	position: fixed;
	bottom: 55px;
	right: 20px;
	display: none;
	font-size: 10px;
	color: #4d4d4f;
	text-align: center;
	background: url(../images/categoryPage/back_to_top.png) no-repeat 0 0;
	width: 52px;
	height: 39px;
	text-indent: -9999px;
	outline: 0;
}

#ItxSearchPage #iPageContent #parent-categories {
	position: absolute;
	left: 20px;
	width: 220px;
	margin-top: 20px;
}

#ItxSearchPage #iPageContent #parent-categories.fixed {
	position: fixed;
}

#ItxSearchPage #iPageContent #parent-categories ul li {
	margin: 0 0 24px 0;
}

#ItxSearchPage #iPageContent #parent-categories a, #iPageContent #parent-categories a:visited {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #505252;
	cursor: pointer;
}
#ItxSearchPage #iPageContent #parent-categories a.active {
	cursor: default;
}
#ItxSearchPage #iPageContent #parent-categories a.active, #iPageContent #parent-categories a:hover {
	font-weight: 700;
}

@media all and (-webkit-min-device-pixel-ratio:1.5) {
	#ItxSearchPage #iPageContent #sub-nav .float-right .views li#two-columns a {
		background: url(../images/categoryPage/two_columns_icon@2x.png) no-repeat 0 0;
		background-size: 15px;
	}
	#ItxSearchPage #iPageContent #sub-nav .float-right .views li#four-columns a {
		background: url(../images/categoryPage/four_columns_icon@2x.png) no-repeat 0 0;
		background-size: 15px;
	}

	#ItxSearchPage #back-to-top {
		background: url(../images/categoryPage/back_to_top@2x.png) no-repeat 0 0;
		background-size: cover;
		right: 10px;
	}
}
